Subject: RE: [Asrg] RE: 2.a.1 Analysis of Actual Spam Data - Titan Key red uces spam attacks

From: Paul Judge <[email-masked]>
Date: Wed, 13 Aug 2003 12:00:13 -0400

> -----Original Message-----
> From: Yakov Shafranovich [mailto:[email-masked]] 
> Sent: Wednesday, August 13, 2003 11:44 AM
> To: Brad Knowles
> Cc: Peter Kay; [email-masked]'
> Subject: RE: [Asrg] RE: 2.a.1 Analysis of Actual Spam Data - 
> Titan Key reduces spam attacks
> 
> 
> At 05:12 AM 8/13/2003, Brad Knowles wrote:
> >At 10:16 PM -0400 2003/08/12, Yakov Shafranovich wrote:
> >
> >>>          Can you give us any guidelines as to how we 
> might be able  
> >>> to help analyze this data?
> >>
> >>  First of all take a look at the following link which 
> lists various  
> >> characteristics to look out for:
> >>
> >>  http://www.irtf.org/asrg/spam_characterization.htm
> >
> >         I've seen that before.  While it is a list of interesting
> > characteristics that tend to be common with spam, it has 
> not been clear 
> > to me how this relates to the overall effort.
> 
>   I think we were planning on looking at these specific 
> characteristics 
> when analyzing spam data. Paul Judge (the chair) was working 
> on that, you 
> can contact him for more information.

Brad's question has been discussed previously. Please see the following
message:
http://article.gmane.org/gmane.ietf.asrg/5161

> >>                Third, we need someone to be in charge of the  
> >> analysis work, coordinating various research in that area.
> >
> >         In charge?  In what way?  Does this person need to be deeply
> > knowledgeable in statistics and applying statistical methods to the 
> > analysis, or would that work be done by someone else?
> 
> The group is gigantic and there are eight major areas of 
> research. We would 
> like to see each of those eight areas (and possibly some of the large 
> sub-areas) to be headed by someone. Heading an area would imply 
> coordinating efforts in that area, getting people to 
> volunteer, etc. In the 
> analysis area specifically it would not hurt to know 
> statistics, but I 
> think that it is not necessary. If you are willing to manage 
> that area, you 
> can get someone to help who does know statistics.

The point here is that there are many areas to become more actively involved
besides simply debating on the mailing list. There are work items that need
owners and contributors. There are administrative tasks that need support.
If you are interested in any of these, just contact me off-list. I am
currently compiling two relevant documents: 1) work item status list that
shows owners of each item, the status of that item and which items need
volunteers. 2) administrative task list that shows the group's needs such as
document editor, secretary, etc. 

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg